/*
 Theme Name:     GWT-Wordpress 25.0 child
 Description:    Custom WordPress theme based on the draft 
				 Unified Web Content Policy prepared by the 
				 PCDSPO, DOST-ASTI, and DOST-ICTO. Theme is 
				 built on HTML5 responsive WordPress framework 
				 based on ZURB’s Foundation.	
 Author:	 	 Joseph Joshua C. Sibaen		 
 Template:       gwt-wordpress-25.0
 Version:        2.5.0
*/
 
@import url("../gwt-wordpress-25.0/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* accessibility panel */
#accessibility-widget ul li #accessibility-mode {
	background: #e7e9ec;
}

/* sidebar */
#sidebar-left .widget,
#sidebar-right .widget,
#panel-top .box-mode,
#panel-bottom .box-mode{
	border-style: none; 
	border-width: 1px;  
	background: #fff; 
	border-color: fff;
	margin-bottom: none !important;
	padding: 1.25rem 1.25rem 0 1.25rem;
	/*margin-bottom: 1.25rem;
	padding: 1.25rem;*/	
	
}
#sidebar-left .widget, #sidebar-right .widget {
	border-bottom: none !important;
}
#sidebar-right .widget h3 {
	background: #fff url("icons/arrow-down-circle_32.png") no-repeat scroll 0 1px;
	text-transform: none;
	color: #3399ff;
	border-bottom: 0.2em solid #ff6600;
	padding: 3% 0 3% 11%;
	margin-bottom:0.8em;
	letter-spacing:0.5px;
	font-weight: 400;
	font-size:1.15em;
}
	
/* Entry Contents */
.wp-caption {
	background:#f2f2f2; 
	border:0.3em solid #d9d9d9; 
	line-height: 18px; 
	margin-bottom:20px; 
	max-width: 100%; 
	padding: 1.3% 0 1.3% 2.5%; 
	text-align:left;
}

/* Default Link Styles */
a {
  color: #f48401;
}
/*p {
	padding-top: 1em;
}*/
.listing-item {
	border-bottom: 1px solid #dddddd;
	margin-right: 1em;
	margin-left: -1em;
	padding-bottom: 1.5%;
	list-style: none;
	margin-bottom: 10px;
	line-height: 22px;
	font-size: 1.15em;
}

.display-posts-listing {
	/*margin-top: 5px;*/
}

h3.widget-title {
	/*background: #4285f4;*/
	color: #666666;
	font-weight:300;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
	padding: 2.5% 0 1.5%;
	font-size: 1em;
}
.large-8 {
	margin-top: 1em;
}
.large-3 {
	width: 25%;
}

#footer li {
	list-style: outside none square;
	margin-left: 20px;
	color:#000; 
}

#footer p, #footer li {
	font-size: 75%;
}

#footer h4, #footer p, #footer li, #footer a {
	/*color: #505050;*/
	color: #1570a6;
}

#footer h4:hover, #footer p:hover, #footer li:hover, #footer a:hover {
	/*color: #258faf;*/
	color: #083047;
}

/*Smooth Slider specific styles*/
.smooth_slider_fouc .smooth_slider {
	display: none;
}
.smooth_slider div,.smooth_slider p,.smooth_slider li,.smooth_slider span,.smooth_slider img,.smooth_slider h2,.smooth_slider ul{
	background:transparent !important; 
	max-width: 100% !important;
}
.smooth_slider{
	padding:none !important;
	max-width: 100% !important; 
	max-height: 100% !important; 
	margin-top: -22px !important; 
	margin-bottom:-12px !important;
}
.smooth_slider .sldr_title{
	margin:none !important;
	background: #d9d9d9 !important; 
	padding:0.5em 0.5em 0.5em 1.1em !important;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.75) !important;
	font-size: 1.25em !important;
}
.smooth_slider span{
	margin: 0.5em auto !important;
	line-height:0.9em !important;
}
.smooth_slider .smooth_slideri{
	padding-top:0.5em !important;
	width: 94% !important;
}
.smooth_slider a{
	text-decoration:none !important;
	font-size: 1em !important;
}
.smooth_slider a:hover{
	text-decoration:underline !important;
}
.smooth_slider p.smooth_more a{
	text-decoration:none !important;
}
.sldrlink{
	font-size:0.4em !important;
}
.sldrlink a{
	margin:0.5em auto !important;
}

/*Navigation */
/* Next and Previous navigational arrows */
.smooth_slider .smooth_next {
	right: -0.17% !important;
	top:75% !important; 
	width: 5.9% !important; 
	height: 19.1% !important; 
	background: transparent url("buttons/next.png") no-repeat 0 0 !important;
}
.smooth_slider .smooth_prev { 
	top:75% !important; 
	width: 10% !important; 
	height: 19.1% !important; 
	background: transparent url("buttons/prev.png") no-repeat 0 0 !important;
}

/*Navigation numbers*/
.smooth_slider .smooth_nav { 
	position:relative !important;
	margin-top: 10.5em !important;
	margin-bottom:-10.5em !important;
	margin-right: auto !important;
	margin-left: auto !important;
}
.smooth_slider .smooth_nav a.smooth_slider_nnav { 
	padding: 0.1em 0.3em !important; 
	margin: 0.15em !important; 
	border: 1px solid #E6E6E6 !important;  
	color:#333 !important; 
	background:#fff !important;
}
.smooth_slider .smooth_nav a.smooth_slider_nnav.activeSlide { 
	color: #fff !important;g00d
	background-color: none !important;
	background-color: #3079ED !important;
	border:1px solid #3079ED !important; 
}
.smooth_slider .smooth_nav a.smooth_slider_bnav{
	background: transparent url("buttons/nav.png") no-repeat 0 0 !important;
	margin:0 0.5em !important;
}

/* Accordion */
.su-spoiler-style-default > .su-spoiler-title {
	padding-left: 3em !important;
	padding-top: 0.7em !important;
}
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon::before {
	content: "" !important;
	background: rgba(0, 0, 0, 0) url("icons/accordion-toggle-open.png") no-repeat scroll 5px 0 !important;
	float: left !important;
	height: 24px !important;
	margin: none !important;
	padding: 0 0 0 35px !important;
	right: 0 !important;
}
.su-spoiler-icon-plus .su-spoiler-icon::before {
	content: "" !important;
	background: rgba(0, 0, 0, 0) url("icons/accordion-toggle-close.png") no-repeat scroll 5px 0 !important;
	float: left !important;
	height: 24px !important;
	margin: none !important;
	padding: 0 0 0 35px !important;
	right: 0 !important;
}
.su-spoiler-title {
	font-size: 0.95em !important;
	background: #500095 none repeat scroll 0 0 !important;
	border: 1px solid #500095 !important;
	color: #b68ee7 !important;
	transition: all 0.2s ease 0s !important;
}
.su-spoiler-title:hover {
	color: #fff !important;
}
.su-spoiler-content {
	background: #f7f7f7 none repeat scroll 0 0 !important;
	border: 1px solid #f4f4f4 !important;
	padding-left: 2.8em !important;
}

/* Social Share*/
.apss-social-share {
	border-bottom: 0.15em solid #2d90ff !important;
	overflow: auto !important;
}
.apss-theme-4 .apss-single-icon a {
	margin: 0.5em 0.5em 0.1em 0.5em !important;
}
.apss-share-text {
	background-image: url("icons/share-caring-hearts.png") !important;
	background-repeat: no-repeat !important;
	font-size: 1.2em !important;
	padding-bottom: 1em !important;
	color: #fff !important;
}
/* Posts */
.su-posts-default-loop h2.su-post-title {
	margin: 0.35em 0 0.3em !important;
}

/* Posts */
.entry-header {
	max-width: 100%;
}
#content .entry-wrapper {
	display: inline-block !important;
	vertical-align: top !important;
	/*margin-left: -1.2em;*/
}
/*.large-7 {
	width: 78% !important;
}
.medium-12 {
	width: 100% !important;
}
.small-12 {
	width: 100% !important;
}*/
.container-main .entry-title a {
	font-size: .9em;
	font-weight: bold;
	text-transform: none !important;
}
#content .entry-header {
	padding: 0 !important;
	position: relative !important;
}
.entry-header {
	padding-bottom: none !important;
	vertical-align: none !important;
}
.attachment-thumbnail {
	margin: 7px 15px 15px 0 !important;
}
.panel, .callout {
	background: none !important;
	border: none !important;
	border-bottom: 1px solid #dddddd !important;
}
h3.entry-title {
	color: #3399ff;
	font-family: helvetica;
	font-size: 1.3em;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
	border-bottom: 0.2em solid #3079ed;
	padding-bottom: 0.5em;
}
/* Recent Posts*/
ul, ol, dl {
	list-style-type: none !important;
}

/* SU Divider */
.su-divider a{
	font-size: 1.5em !important;
}

/* Responsive Slider */
.rslides_tabs li a {
	background: none !important;
}

/* Panel Top */
#panel-top-1 h3, #panel-top-2 h3, #panel-top-3 h3, #panel-top-4 h3 {
	border-bottom: 0.15em solid #3079ed;
	color: #3399ff !important;
	font-size: 1.6em;
	font-family: "Times New Roman", Georgia, Serif;
	/*font-weight: bold;*/
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75) !important;
	margin-right: 1em;
	text-transform:none !important;
}

/* Panel Bottom */
#panel-bottom-1, #panel-bottom-2 {
	width: 34%;
	float: left;
}
#panel-bottom-1 h3,  #panel-bottom-2 h3 {
	border-bottom: 0.2em solid #3079ed;
	color: #3399ff;
	font-size: 1.1em;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
	margin-right: 1em;
}
.rpwe-title {
	border-bottom: none !important;
}
.rpwe-block h3 {
	font-size: 1.05rem !important;
	font-weight: normal !important;
	margin-top: -0.8em !important;
	font-family: Helvetica Neue,Helvetica,Roboto,Arial,sans-serif !important;
}